Subject: [os2genau_digest] No. 1404
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 25 Dec 2006 00:01:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 24 December 2006
 Number  1404
**************************************************

Subjects for today
 
1   Season's Wishes : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  rexx/enviroment problem ? : Wayne <datablitz at optusnet dot com dot au>
3  Re:  Season's Wishes : Kev <kdownes at tpg dot com dot au>
4  Re:  Season's Wishes : Ed Durrant <edurrant at bigpond dot net dot au>
5   sending of email : P Jenkins" <peter.a.jenkins at internode.on dot net>
6  Re:  sending of email : Ed Durrant <edurrant at bigpond dot net dot au>
7  Re:  sending of email : Peter Jenkins <peter.a.jenkins at internode.on dot net>
8  Re:  sending of email : Ed Durrant <edurrant at bigpond dot net dot au>
9  Re:  rexx/enviroment problem ? : Dennis Nolan <djn at aanet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 24 Dec 2006 10:33:15 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   Season's Wishes

Dear friends,

Best wishes for an environmentally conscious, socially responsible,
stress, non-addictive, gender neutral, seasonal solstice holiday,
practiced within the most joyous traditions of the religious persuasion
of your choice, but with respect for the religious persuasion of others
who choose to practice their own religion as well as those who choose
not to practice a religion at all;

plus

a fiscally successful, personally fulfilling, and medically
uncomplicated recognition of the generally accepted calendar year 2006,
but not without due respect for the calendars of choice of other
cultures whose contributions have helped make our society great, without
regard to the race, creed, colour, religious, or sexual preferences of
the wishes.

(Disclaimer:
This greeting is subject to clarification or withdrawal.
It implies no promise by the wisher to actually implement any of the
wishes for her/himself or others and no responsibility for any
unintended emotional stress these greetings may bring to those not
caught up in the holiday spirit.)

Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sun, 24 Dec 2006 10:57:38 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  rexx/enviroment problem ?

** Reply to note from "Ian Manners" <deadmail> Fri, 22 Dec   
2006 11:10:50 +1100 (EDT) 
 
Hi Ian 
 
> Hi Wayne 
>    
> >When this cmd is started, what is the current drive/dir.  IIRC files   
are    
> >to be copied to "C:\tmp". Try  'copy 'messagefile' C:\tmp' .  
>    
> The problem is in the first part of the line not being understood by 
> the system, ie, the command 'copy', as the script is called from C: 
> drive it try's to copy to C:\tmp so the C: isnt needed, also if 
> something changes were it might try to copy to D: or E: instead, 
> thats not an issue as all drives have a \temp and a \tmp directory 
> anyway. 
>    
> Ive tried putting 'say' in front of the line, and that works, so for 
> what ever reason it doesnt understand the word copy, or call copy, 
> or call SysCopyObject. 
>    
> I've replaced a couple of libs from another computer, all to no 
> avail. retyped the entire file in with epm instead of AE, scratched 
> my head and snorted but it wont budge. 
>    
> I know its going to turn out to be something that is either stupid, or 
> staring me in the face but...... 
>    
> Cheers Ian Manners Tech Fossil (Often called a Dinosaur) - 
> ancient animal that gets things done http://www.os2site dot com/ 

It is weird that Copy & SysCopyObject don't work, so I am looking for   
an obscure problem.  To see what rexx is doing, put the line "trace r"   
in the cmd (after the first comment).  If you want to write the output   
from this to a file eg. err.log, put "2>err.log" in the .cmd parameters. 
 
Cheers 
Wayne 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 24 Dec 2006 09:35:26 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  Season's Wishes

Voytek Eymont wrote:

> Best wishes for an environmentally conscious, socially responsible,
> stress, non-addictive, gender neutral, seasonal solstice holiday,
> practiced within the most joyous traditions of the religious persuasion
> of your choice, but with respect for the religious persuasion of others
> who choose to practice their own religion as well as those who choose
> not to practice a religion at all;

Thanx Voytek, your sentiment is cheerfully and sincerely accepted.

However - Christ  n. [L. Christus, Heb. messiah Eng. saviour]
         - mas  v. [L. mas, Eng. celebrate

Christmas - celebration of the Christ

Hence "... the religious persuasion of your choice," simply doesn't 
work.  It's a Christian festival/celebration, specifically to celebrate 
the birth of the saviour.  It's one of the 2 great seasons of secular 
hypocrisy - when most of the world celebrates something they don't believe.

Note that is no claim that the 25/12/00 was his /actual/ birthday.  It's 
a Queen's birthday type of thing - pick a date and commemorate.

Don't let it stop you though ;-)

If you must drive, watch out for the idiots.

Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
    ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 24 Dec 2006 11:41:18 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Season's Wishes

Yes ... and  M E R R Y  C H R I S T M A S  to everyone on the list as well.

Cheers/2

Ed.

Voytek Eymont wrote:
> Dear friends,
> 
> 
> Best wishes for an environmentally conscious, socially responsible,
> stress, non-addictive, gender neutral, seasonal solstice holiday,
> practiced within the most joyous traditions of the religious persuasion
> of your choice, but with respect for the religious persuasion of others
> who choose to practice their own religion as well as those who choose
> not to practice a religion at all;
> 
> plus
> 
> a fiscally successful, personally fulfilling, and medically
> uncomplicated recognition of the generally accepted calendar year 2006,
> but not without due respect for the calendars of choice of other
> cultures whose contributions have helped make our society great, without
> regard to the race, creed, colour, religious, or sexual preferences of
> the wishes.
> 
> 
> (Disclaimer:
> This greeting is subject to clarification or withdrawal.
> It implies no promise by the wisher to actually implement any of the
> wishes for her/himself or others and no responsibility for any
> unintended emotional stress these greetings may bring to those not
> caught up in the holiday spirit.)
> 
> 
> Voytek
> 

>  
> ===========================================

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 24 Dec 2006 12:40:43 +1030
From:  "P Jenkins" <peter.a.jenkins at internode.on dot net>
Subject:   sending of email

Thought I would try here first, I have just changed my broadband ISP from
"Westnet" to "Internode"
I have reset all settings in Thunderbird, including the default SMTP
outgoing mail server to Internodes instructions.
I can receive mail with out a problem, but I can not send mail.
The error is to do with 'unable to connect to SMTP server, maybe unavailable
or refusing connection"
I do not have this problem on my "win XP box" (where I am sending from now)
Any Ideas please ? "not urgent, just annoying at this time of year"
TIA
And salutations for the time of year to all!

Peter  at  Port Pirie
New email address  peter dot a dot jenkins at internode dot on dot net

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sun, 24 Dec 2006 15:15:25 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  sending of email

P Jenkins wrote:
> Thought I would try here first, I have just changed my broadband ISP from
> "Westnet" to "Internode"
> I have reset all settings in Thunderbird, including the default SMTP
> outgoing mail server to Internodes instructions.
> I can receive mail with out a problem, but I can not send mail.
> The error is to do with 'unable to connect to SMTP server, maybe unavailable
> or refusing connection"
> I do not have this problem on my "win XP box" (where I am sending from now)
> Any Ideas please ? "not urgent, just annoying at this time of year"
> TIA
> And salutations for the time of year to all!
> 
> Peter  at  Port Pirie
> New email address  peter dot a dot jenkins at internode dot on dot net
> 

>  

> 
In thunderbird under tools / account settings - Outgoing server(SMTP) - 
edit, security and authenication - check you have this turned on and 
that you have the correct (internode) account set there - they may need 
the full peter.a.jenkins at internode.on dot net - not just Peter.a.jenkins.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Sun, 24 Dec 2006 15:35:47 +1030
From:  Peter Jenkins <peter.a.jenkins at internode.on dot net>
Subject:  Re:  sending of email

On 24/12/06 Ed Durrant wrote:
> In thunderbird under tools / account settings - Outgoing server(SMTP) 
> - edit, security and authenication - check you have this turned on 
> and that you have the correct (internode) account set there - they 
> may need the full peter.a.jenkins at internode.on dot net - not just 
> Peter.a.jenkins. 

If you receive this, then that is what it was, thank you again
-- 

May your moccasins leave tracks, on many mounds of worth, and walk with 
chiefs of every tribe who live in peace on earth.

Peter A  Jenkins
(AKA grandad or pj)
Port Pirie South Australia
PROUD USER OF A VIRUS & MALWARE FREE OPERATING SYSTEM
Serenity Systems "Ecomstation" ver 1.2, the successor to IBM's os/2
----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Sun, 24 Dec 2006 16:20:13 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  sending of email

Peter Jenkins wrote:
> On 24/12/06 Ed Durrant wrote:
>> In thunderbird under tools / account settings - Outgoing server(SMTP) 
>> - edit, security and authenication - check you have this turned on and 
>> that you have the correct (internode) account set there - they may 
>> need the full peter.a.jenkins at internode.on dot net - not just 
>> Peter.a.jenkins. 
> 
> If you receive this, then that is what it was, thank you again

Yes got it.
----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Sun, 24 Dec 2006 19:08:46 +1100
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  rexx/enviroment problem ?

<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta content="text/html;charset=ISO-8859-1" http-equiv="Content-Type">
  <title></title>
</head>
<body bgcolor="#ffffff" text="#000000">
The whole thing seems stupid, but the command copy is a command
interperator command and not a stand alone program like xcopy.exe is.
Therefore, if it is not being invoked it has to be because the command
interperater is not running. As it is being invoked by another program,
that other program must have suspended | killed | be running outside
the command interperater environment.<br>
Therefore you may need to call cmd.exe with 'copy 'messagefile' C:\tmp'
as tit's parameters.<br>
<br>
It may be worth a try.<br>
<br>
Merry Christmas everyone, and a Happy New Year<br>
<br>
Dennis<br>
<br>
<br>
Wayne wrote:
<blockquote
 cite="mid200612240026.kBO0QwBI026130 at mail21.syd.optusnet dot com dot au"
 type="cite">
  <pre wrap="">** Reply to note from "Ian Manners" <a class="moz-txt-link-rfc2396E" href="mailto:deadmail">&lt;deadmail&gt;</a> Fri, 22 Dec   
2006 11:10:50 +1100 (EDT) 
 
Hi Ian 
 
  </pre>
  <blockquote type="cite">
    <pre wrap="">Hi Wayne 
   
    </pre>
    <blockquote type="cite">
      <pre wrap="">When this cmd is started, what is the current drive/dir.  IIRC files   
      </pre>
    </blockquote>
  </blockquote>
  <pre wrap=""><!---->are    
  </pre>
  <blockquote type="cite">
    <blockquote type="cite">
      <pre wrap="">to be copied to "C:\tmp". Try  'copy 'messagefile' C:\tmp' .  
      </pre>
    </blockquote>
    <pre wrap="">   
The problem is in the first part of the line not being understood by 
the system, ie, the command 'copy', as the script is called from C: 
drive it try's to copy to C:\tmp so the C: isnt needed, also if 
something changes were it might try to copy to D: or E: instead, 
thats not an issue as all drives have a \temp and a \tmp directory 
anyway. 
   
Ive tried putting 'say' in front of the line, and that works, so for 
what ever reason it doesnt understand the word copy, or call copy, 
or call SysCopyObject. 
   
I've replaced a couple of libs from another computer, all to no 
avail. retyped the entire file in with epm instead of AE, scratched 
my head and snorted but it wont budge. 
   
I know its going to turn out to be something that is either stupid, or 
staring me in the face but...... 
   
Cheers Ian Manners Tech Fossil (Often called a Dinosaur) - 
ancient animal that gets things done <a class="moz-txt-link-freetext" href="http://www.os2site dot com/">http://www.os2site dot com/</a> 
    </pre>
  </blockquote>
  <pre wrap=""><!----> 
 
It is weird that Copy &amp; SysCopyObject don't work, so I am looking for   
an obscure problem.  To see what rexx is doing, put the line "trace r"   
in the cmd (after the first comment).  If you want to write the output   
from this to a file eg. err.log, put "2&gt;err.log" in the .cmd parameters. 
 
Cheers 
Wayne 

----------------------------------------------------------------------------------
 To Subscribe/Unsubscribe go to <a class="moz-txt-link-freetext" href="http://www.os2site.com/list/">http://www.os2site.com/list/</a>

  </pre>
</blockquote>
</body>
</html>
----------------------------------------------------------------------------------